package com.lukouguoji.aerologic.page.gnj.unload.detail

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemGnjUnloadCarBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GnjUnloadListBean

class GnjUnloadDetailsViewHolder(view: View) :
    BaseViewHolder<GnjUnloadListBean, ItemGnjUnloadCarBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }
}